Subject: bug#10308: 24.0.92; regression: *Help* ruined for toggling read-only

From: Chong Yidong <[email-masked]>
Date: Thu, 26 Apr 2012 11:51:19 +0800

"Drew Adams" <[email-masked]> writes:

> In all Emacs releases prior to Emacs 24 (and even in 24 up until the
> middle of 2011), you could toggle buffer `*Help*' and edit text there
> relatively normally.  Only a very few of the ordinary keyboard keys,
> such as `RET', had any special meaning.  In particular, typically
> self-inserting keys inserted, and deleting keys deleted.

If you want to edit the buffer, switch to a major mode suitable for
editing buffers.  Closing as wontfix.